{
  "verseBefore": "Bơh ni leh tachơơl nôôyq, kung leh măn hloq aduq ka oot tol plêêk.",
  "verseAfter": "Nưq yôôych ni leh đuu paraat tachơơl hlê, aduq ka oot kungh leh măn jah hloq tol plêêk đnooyq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 12,
  "activeVerse": 8,
  "modifiedTimestamp": "2023-08-07T06:29:07.836Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 12,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
